[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RFS: softbeep (updated package)

Damyan Ivanov <dam@modsoftsys.com> wrote:

>                        Oct 2006
>       * Maintainer scripts must not be world writeable (up from a
>         should to a must)                                         [6.1]
> IMHO, this is something that makes and two non-equal
> Policy versions. I wonder why wasn't this instead?

Hmmm... maybe because the "should" in was actually obviously a
"must" for security reasons?


Reply to: